voice_start(3)

NAME
voice_start - Activates a voice. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void voice_start(int voice);

DESCRIPTION
Activates a voice, using whatever parameters have been set for it.

SEE ALSO
allocate_voice(3), voice_stop(3), release_voice(3), exstream(3)